cancel
Showing results for 
Search instead for 
Did you mean: 

Pulse Secure version that works on Mojave?

Highlighted
New Contributor

Pulse Secure version that works on Mojave?

I've tried 9.0 R2 and 9.0 R2.1 and I still can't connect with Pulse. Anyone know a version that works on Mojave?

  

I used to run an old version 5.something wihtout major issues and decided that I needed upgrade and got myself into this situation and of course I didn't save the old version to resinstall....

5 REPLIES 5
New Contributor

Re: Pulse Secure version that works on Mojave?

In case anyone else was interested I had to downgrade to 5.0.8(52215) in order to get vpn working. Avoid 9.anything if you keep your mac up to date.

New Contributor

Re: Pulse Secure version that works on Mojave?

Did you try versions in between 9 and 5.08 or is that the only old version you could find?

esm
New Member

Re: Pulse Secure version that works on Mojave?

Hi:

FYI - I'm using Pulse Secure v5.3.4 (1183) successfully on MacOS 10.14.3.

 

Eric

Moderator

Re: Pulse Secure version that works on Mojave?

I have had success with 9.0R3; the earlier versions of 9.0 failed for me as well.
If 9.0R3 continues to fail for you, please open a case with our support team so we can investigate
New Member

Re: Pulse Secure version that works on Mojave?

Hi,

 

Can someone share the download URL for 9.0R3?

 

Thanks,

Jonathan